/* 大图 */
.irritechlist_banner{
    position: relative;
    font-size: 0;
}
.irritechlist_banner::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 6.6rem;
    background: linear-gradient(to bottom,rgba(0,0,0,.4),rgba(0,0,0,0));
    top: 0;
    left: 0;
}
.irritechlist_banner img{
    width: 100%;
    height: 8rem;
    object-fit: cover;
}
/* 主体 */
.irritechlist_content{
    width: 15rem;
    margin: 0 auto;
}
/* 面包屑 */
.irritechlist_breadcrumb{
    font-size: .18rem;
    height: .7rem;
    line-height: .7rem;
    color:#666;
}
.irritechlist_breadcrumb a{
    color:#666;
    transition: all .3s ease;
}
.irritechlist_breadcrumb a:hover{
    color:#ff0000;
}
/* 产品分类 */
.irritechlist_nav{
    display: flex;
    align-items: center;
    position: relative;
}
.irritechlist_nav .list_nav_li{
    width: 2.5rem;
    height: .62rem;
}
.irritechlist_nav .list_nav_li a{
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border-top: 1px solid #1959D2;
    background: linear-gradient(to top,#0A3EA5,#1959D2);
    color:#fff;
    font-size: .2rem;
    text-align: center;
    line-height: .62rem;
    transition: all .3s ease;
}
.irritechlist_nav .list_nav_li:hover a{
    background: #fff;
    color:#1959D2;
}
.irritechlist_nav .list_nav_li.attr a{
    background: #fff;
    color:#1959D2;
}
.irritechlist_subnav{
    width: 100%;
    background: #fff;
    padding: .18rem 0;
}
.irritechlist_subnav .list_subnav_box{
    width: 12rem;
    margin: 0 auto;
    flex-wrap: wrap;
    display: none;
}
.irritechlist_subnav .list_subnav_box.attr{
    display: flex;
}
.irritechlist_subnav .list_subnav_box .subnav_li{
    /*width: 180px;*/
    height: .5rem;
    text-align: center;
    line-height: .5rem;
    font-size: .16rem;
    color:#666666;
    border-radius: .25rem;
    border: 1px solid #DCDCDC;
    box-sizing: border-box;
    transition: all .3s ease;
    margin: .13rem 0;
    margin-right: .24rem;
    padding: 0 .25rem;
}
.irritechlist_subnav .list_subnav_box .subnav_li:nth-child(6n){
    margin-right: 0;
}
.irritechlist_subnav .list_subnav_box .subnav_li.attr{
    background: #1E60E3;
    color:#fff;
}
.irritechlist_subnav .list_subnav_box .subnav_li:hover{
    background: #1E60E3;
    color:#fff;
}
/* 图片列表 */
.irritechlist_img{
    padding: .2rem .17rem;
    background: #fff;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
}
.irritechlist_img .list_imgli{
    width: 3.5rem;
    margin-right: 0.22rem;
    transition: all .3s ease;
    margin-bottom: .57rem;
}
.irritechlist_img .list_imgli:nth-child(4n){
    margin-right: 0;
}
.irritechlist_img .list_imgli:hover{
    box-shadow: 0 21px 54px rgba(0,0,0,.06);
}
.irritechlist_img .list_imgli .list_imgli_bg{
    width: 100%;
    height: 3.3rem;
}
.irritechlist_img .list_imgli .list_imgli_bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.irritechlist_img .list_imgli .list_imgli_text{
    height: 104px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.irritechlist_img .list_imgli .list_imgli_text p{
    width: 245px;
    text-align: center;
    color:#333333;
    font-size: 16px;
}
/* page */
.irritech_page{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 41px 51px;
}
.irritech_page .irritech_page_li{
    background: #fff;
    height: 35px;
    color:#666666;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    border-radius: 3px;
    border: 1px solid #DCDCDC;
    margin: 5px;
    transition: all .3s ease;
}
.irritech_page .irritech_page_li.attr,.irritech_page .irritech_page_li:hover{
    color:#fff;
    background: #2F6CE5;
    border-color: #2F6CE5;
}